IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_tableupdated]') AND type = 'U')
CREATE TABLE [dbo].[mps_tableupdated]
(
    [tu_table] varchar(30) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [tu_updated] int NULL DEFAULT((0)),
    [tu_cmpid] int NULL,
    CONSTRAINT [PK_mps_tableupdated] PRIMARY KEY ([tu_table] ASC)
)